body {
  display: flex;
  align-items: center;
  justify-content: center;
}

.container {
  margin: 32px;
  width: 50%;
  max-width: 400px;
  background: #fbfafd;
  border-radius: 12px;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px,
    rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
}

.container .wrapper {
  padding: 48px 32px 48px;
}



.container .wrapper h1 {
  text-align: center;
  margin-bottom: 24px;
  color: var(--font-dark);
}

.container .wrapper form .username-wrapper,.password-wrapper {
  display: flex;
  flex-direction: column;
  margin-bottom: 24px;
}

.container .wrapper form label {
  font-size: 16px;
  margin-bottom: 6px;
}

.container .wrapper form input {
  padding: 8px 16px;
  border-radius: 4px;
  border: 1px solid rgb(182, 179, 179);
}

.container .wrapper form p {
  text-align: right;
  font-size: 12px;
  font-weight: 700;
  color: red;
  align-items: center;
  justify-content: flex-end;
  display: none;
}

.container .wrapper form p.active {
  display: flex !important;
}

.container .wrapper form p img {
  width: 15px;
  margin-right: 5px;
}

.container .wrapper form button {
  margin-top: 12px;
  background: var(--light-green-2);
  color: var(--color-white);
  border: none;
  outline: transparent;
  cursor: pointer;
  padding: 16px 36px;
  border-radius: 8px;
  font-size: 20px;
  font-weight: 600;
  text-transform: uppercase;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .container {
    width: 80%;
  }
}
